Anope Development > Modules

[Request] os_access_levels to v2.0.7

(1/1)

skutte:
Hi,

Is there possible, for someone could *as possible* update os_access_levels, so it works with the newest version of anope. :-)

https://modules.anope.org/index.php?page=view&id=188

or

https://modules.anope.org/index.php?page=view&id=134

Thank you ;-)

Navigation

[0] Message Index

Go to full version